.navbar {
    background-color: transparent;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 80px;
  }
  
  .navbar-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    max-width: 1200px;
    padding: 0 20px;
    font-size:large;
    font-weight: bold;
  }
  
  .navbar-logo {
    color: #fff;
    text-decoration: none;
    font-size: 2rem;
    font-weight: bold;
  }
  
  .nav-menu {
    list-style: none;
    display: flex;
    gap: 20px;
  }
  
  .nav-item {
    padding: 0;
  }
  
  .nav-links {
    color: #fff;
    text-decoration: none;
    transition: color 0.3s;
  }
  
  .nav-links:hover {
    color: #f39c12;
  }
  /* Navbar.css */

/* Logo styling */
.logo {
  width: 100px; /* Adjust the width as needed */
}

/* Button styling */
.login-button {
  background-color: transparent;
  border: 1px solid #007bff;
  color: #fff;
  padding: 8px 16px;
  border-radius: 4px;
  cursor: pointer;
  font-size:large;
}

.signup-button {
  background-color: #007bff; 
  border: none;
  color: #fff;
  padding: 8px 16px;
  border-radius: 4px;
  cursor: pointer;
  font-size:large;
}
